
Foreman - Bug #37190

Suppress serialization-related warnings coming from sidekiq

02/21/2024 09:39 AM - Adam Ruzicka

Status: Ready For Testing   

Priority: Normal   

Assignee: Adam Ruzicka   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 2265281 Red Hat JIRA:  

Pull request:    

Description

Until https://projects.theforeman.org/issues/35413 is resolved properly.

History

#1 - 02/21/2024 09:42 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10060 added

#2 - 03/05/2024 11:58 AM - The Foreman Bot

- Pull request deleted (https://github.com/theforeman/foreman/pull/10060)
